<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_legame_doc_rpt">
  <header>
    <column>
      <name>c_documento</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>nome_file_rpt</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
